body {
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	background-image:url(../images/main-bg.jpg); 
	background-repeat:no-repeat;
	background-color:#0d50b8;
	background-position:center  top;
	font-family:Tahoma;
}
a {outline:none; }
.menu {background-image:url(../images/menu-02.jpg); height:35px; background-repeat:repeat-x; }
.header {background-image:url(../images/header-bg.jpg); width:841px; height:280px; background-repeat:no-repeat; background-position:center; margin:auto;  }
.topbg {background-color:#FFFFFF; height:10px; }
.c {background-image:url(../images/cornerbox-01.png); width:10px; height:10px; background-repeat:no-repeat; }
.d {background-image:url(../images/cornerbox-03.png); width:10px; height:10px; background-repeat:no-repeat; }
.navgivation {font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none; }
.navgivation:hover {font-size:12px; color:#f7d63c; font-weight:bold; text-decoration:none; }
.innertab {background-image:url(../images/maintab-01.jpg); width:601px; height:42px; background-repeat:no-repeat; }
.innertabtwo {background-image:url(../images/maintab-02.jpg); width:601px; background-repeat:repeat-y;    }
.innertabthree {background-image:url(../images/maintab-03.jpg); width:601px; height:22px; background-repeat:no-repeat; }
.righttab {background-image:url(../images/righttab-01.jpg); width:208px; height:32px; background-repeat:no-repeat; }
.righttabtwo {background-image:url(../images/righttab-02.jpg); width:208px;  background-repeat: repeat-y; }
.righttabthree {background-image:url(../images/righttab-03.jpg); width:208px; height:20px; background-repeat:no-repeat; }
.formtext {font-size:11px; color:#065906; text-decoration:none; font-weight:normal; }
.tfield  {background-image:url(../images/tfield.jpg); background-repeat:repeat-x; border:#CCCCCC 1px solid; height:18px; width:180px; font-size:11px; background-color:#dcdbd9;   }
.btn {font-size:11px; border:0px; background-color:#CCCCCC; background-image:url(../images/tfield.jpg); border:#FFCC00 1px solid;  }
.contenttop {font-size:12px; color:#882310; text-decoration:none; font-variant:normal; line-height:20px; }
.content {font-size:12px; color:#313431; text-decoration:none; font-variant:normal; line-height:20px; }
.linksgreen { list-style-image:url(../images/arrow.gif); font-size:11px; text-decoration:none; color:#045504; background-position:left;margin:auto; padding:0px; text-align:left;
line-height:26px;}
.footerbg {background-image:url(../images/footer-02.png); height:102px; background-repeat:repeat-x; text-align:center; }
.footerlink {font-size:11px; font-weight:normal; color:#151111; line-height:24px; text-decoration:none; }
.footerlinkbottom {font-size:11px; font-weight:normal; color:#151111; text-decoration:none; }
.innertb {background-image:url(../images/maintab-011.jpg); width:601px; height:42px; background-repeat:no-repeat; }
.innertbtwo {background-image:url(../images/maintab-022.jpg); width:601px; background-repeat:repeat-y;    }
.innertbthree {background-image:url(../images/maintab-033.jpg); width:601px; height:22px; background-repeat:no-repeat; }
.photo {background-image:url(../images/photo-gal-02.gif); height:36px; background-repeat:repeat-x; }
.photol {border-left:#d5d4d2 1px solid; }
.photolr {border-right:#d5d4d2 1px solid; }
.photolb {border-bottom:#d5d4d2 1px solid; }
.formtext2 {font-size:9px; color:#000000; text-decoration:none; font-weight:normal; }
.formtext3 {font-size:9px; color:#065906; text-decoration:none; font-weight:normal; }



